﻿@charset "utf-8";
.zcp .cpcon{position:relative;height:300px;width:580px;}
.zcp .cpcon .con li i{color:#999;font-style:normal;padding-right:26px;}
.anniu a.fwwz{width:175px;}
.anniu a.fwwz,.anniu a.collect{border-radius:5px;height:43px;line-height:43px;}
.anniu a.collect{background:#fff;width:155px;}
.cpcon{position:initial;}
.cpcon .anniu{height:auto;}
.ProcessStyle{overflow:hidden;height:auto;}
.ProcessStyle .processway{width:500px;}
.ProcessStyle .processway span{position:relative;padding-right:10px;word-break: keep-all}
.ProcessStyle .processway span:after{position:absolute;content:"|";height:5px;color:#999;right:3px;}
.ProcessStyle .processway span:last-child::after{content:""}
/*.zcp-div{width:260px;height:260px;}*/
.qyda{background:url(../images/qyda_bg.png) no-repeat center;background-size:100% 100%;position:relative;height:auto;}
.zcp{height:auto;padding-bottom:45px!important;padding:18px 0;border:none;}
.zqy .zqy_tit{background:none;}
.zqydz{font-size:0;}
.zqydz img{height:17px;width:auto;margin:0;}
.zqydz i{font-style:normal;border:1px solid #f96d2e;color:#f96d2e;height:17px;display:inline-block;box-sizing:border-box;line-height:15px;padding:0 5px;border-radius:0 3px 3px 0;}
.zqydz img,.zqydz i{vertical-align:middle;font-size:12px;}
.zqy .zqy_con{border:none;background:none;padding:20px 20px 60px 20px;box-sizing:border-box;height:auto!important;}
.gray6{color:#666;}
.zycp{text-align:center;padding:15px 0;}
.zzandviews{padding-top:20px;}
.zzandview{overflow:hidden;margin:auto;width:max-content;}
.zzandviews div.fl{border:1px solid #D2D2D2;padding:3px 10px;}
.zzandviews div.fl span,.zzandviews>div i{color:#FF4400;font-style:normal;}
.zzandviews div.zzrz{margin-right:9px;}
.txtover{font-size:14px;color:#333;margin-top:20px;}
.bgfff{background: #F5F5F5;}
.detailcon{background:#fff;}
.qy_con img,.cpsmcon img{width:750px; margin:0 auto; display:block;}
.seccon{background:#fff;padding:30px 0 20px 0;margin:15px 0;}
.seccon h2{border-left: 3px solid #FF562F;font-size: 18px;font-weight: bold;padding-left: 30px;line-height:1;}
.cpsmcon{border:none;padding-left:33px;box-sizing:border-box;}
.qiyexq{overflow:hidden;background:#fff;padding:20px 20px 20px 33px;box-sizing:border-box;font-size:16px;}
.qiyexq>.fl {width:208px;height:208px;border:1px solid #e7e7e7;position:relative;margin-right:10px;}
.qiyexq>.fl img {max-height:100%;max-width:100%;position:absolute;left:0;top:0;bottom:0;right:0;margin:auto;}
.qiyexq>.fr {line-height:26px;text-align:justify;float:none;text-indent:2em;}
.qiyexq>.fr a {color:#f40;}
.cpsmcon{font-size:16px;}
.coomsg ul li{width:50%;font-size:13px;}
.coomsg ul li:last-child{width:100%;border:none;}
.coomsg li img{vertical-align:middle;}
.coomsg li a.ly{color:#f40;}
.shangxia{border-top:none;}
.newsdjgxx ul{padding:10px 34px;}
.newsdjgxx ul li.title{background:#f7f7f7;border-bottom:none;font-weight:bold;}
.newsdjgxx ul li:last-child{border-bottom:none;}
.newsdjgxx ul li{overflow:hidden;border-bottom:1px dashed #EEEEEE;padding:10px;}
.newsdjgxx ul li p{float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;}
.newsdjgxx ul li p:last-child a{color:#f40;}
.newsdjgxx ul li p a:hover{text-decoration:none;}
.newsdjgxx ul li p:first-child{width:40%;padding-right:10px;}
.newsdjgxx ul li p:nth-child(2){width:40%;padding-right:10px;}
.newsdjgxx ul li p:nth-child(3){width:10%;text-align:center}
.newsdjgxx ul li p:nth-child(4){width:10%;text-align:center}
.newsdjgxx ul li p img,.newsdjgxx ul li p i{vertical-align:middle;}
.newsdjgxx ul li p img{height:17px;}
.newsdjgxx ul li p span{font-size:0;vertical-align:middle;}
.newsdjgxx ul li p span i{font-size:12px;height:17px;color:#f40;line-height:15px;box-sizing:border-box;border:1px solid #f40;display:inline-block;padding:0 3px;border-radius:0 3px 3px 0;border-left:none;font-style:normal;}
.fl_con{border:none;padding:15px;box-sizing:border-box;width:100%;}
.fl_con li{width:auto; height:32px; line-height:32px; text-align:center; float:left; margin:5px;}
.fl_con li:nth-child(8n){margin-right:0;}
.fl_con li a{display:inline-block; width:93px; height:32px; line-height:32px;  border:1px solid #ddd;text-overflow: ellipsis; overflow: hidden;white-space: nowrap; padding: 0 4px; background: #f6f6f6; font-size: 14px;}
.fl_con li a:hover{background:#f40; color:#fff;display:inline-block; text-decoration:none; border:1px solid #f40;}
.zxly_con{border:none!important;}
.hyjj_tit {line-height: 28px;border-top:2px solid #f40;font-weight:900; font-size: 18px;padding-top:12px;background:#fff;}
.hyjj_tit>em {padding:0px 2px;background:#f40;margin:0 15px 0 0;}
.protype{background:#fff;}
.protype>div{padding:10px 15px;}
.protype a{background:#f7f7f7;border-radius:25px;display:inline-block;height:30px;line-height:30px;padding:0 16px;margin-bottom:5px;}
.protype a:hover{background:#f40;color:#fff;text-decoration:none;}
.spbk{background:#fff;}
.spbk ul{padding-left:15px;padding-top:10px;}
.spbk ul li{font-size:14px;padding-bottom:3px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-right:6px;}
.spbk ul a:hover{color:#f40;text-decoration:none;}
.prolist_left_now_text{width:160px;float:left;margin-left:10px;}
.gsmc_cd:hover{color:#f40;}
.prolist_left_now_text p a{color:#333;width:100%;}
.prolist_left_rx .wydl{margin-top:12px;background:#FF562F;border-radius:25px;padding:3px 10px;width:78px;text-align:center;box-sizing:border-box;}
.prolist_left_rx .wydl:hover{text-decoration:none;}
.prolist_left_rx li:nth-child(1) em,.prolist_left_rx li:nth-child(2) em,.prolist_left_rx li:nth-child(3) em,
.prolist_left_rx li:nth-child(4) em,.prolist_left_rx li:nth-child(5) em,.prolist_left_rx li:nth-child(6) em
{background: #FF8A60;}
.prolist_left_rx li em{width: 15px;height: 15px;border-radius: 2px;color:#fff;display:inline-block;text-align:center;line-height:15px;margin-right:3px;background:#d2d2d2; }
.bgwhite{background:#fff;position:absolute;width:100%;height:420px;top:230px;left:0;}
.mb15{margin-bottom:15px;}
.prolist_left_now_pic{overflow:hidden;}
.gsmc_cd{width:100%;}
.zqyimg a img{border-radius:50%;}
.main_r{margin-top:6px;}
.fwsmcon{margin-bottom:0;margin-top:5px;}
.zqyname{width:100%;}
.zdlcon{position:absolute;bottom:0;left:0;}
.lsdh{position:relative;z-index:1;}
.prolist_left_list,.prolist_left_now{border-bottom:none;}
.prolist_left_rx ul li{font-size:14px;}
.prolist_left_rx{border:none;}
.lxwm_con{padding:20px 20px 20px 33px;box-sizing:border-box;border:none;}
.zqyname{font-size:16px;}
.zcp-div{width:300px;height:300px;}
.cpbt{line-height:40px;}
.big, .big2{width:300px;height:300px;left:300px;top:-1px;}
.zcp-div .mask{width:150px;height:150px;}
.zxly_con .dlarea{width:auto!important;}
/*.coomsg ul li:last-child{width:100%;}*/